## click-systemd 0.1.1

=== debian/changelog ===
click-systemd (0.1.1) utopic; urgency=low

  * fix debian/copyright (LP: #1375930)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 30 Sep 2014 20:49:22 +0200

click-systemd (0.1) utopic; urgency=low

  * Initial release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Sep 2014 08:03:05 +0200
