## click-systemd 0.2

=== Makefile ===
#!/usr/bin/make

PREFIX=$(DESTDIR)/usr

build:
	# no need to build

install:
	install -d $(PREFIX)/lib/click-systemd
	install -m755 -o root -g root \
		systemd-clickhook $(PREFIX)/lib/click-systemd

test:
	python3 -m unittest discover
	pep8 .
	pyflakes .

.PHONY: install build test
