=== debian/changelog ===
click-systemd (0.2) vivid; urgency=medium

  * fix path to  /var/lib/systemd/click

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Oct 2014 20:47:46 +0100

click-systemd (0.2~ppa1) utopic; urgency=low

  * ensure /var/lib/systemd/click is available

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Oct 2014 14:24:20 +0200
