=== debian/control ===
Source: click-systemd
Section: admin
Priority: optional
Maintainer: Michael Vogt <mvo@ubuntu.com>
Build-Depends: debhelper (>= 9), python3, pep8, pyflakes, click-dev
Standards-Version: 3.9.5
Homepage: https://launchpad.net/click-systemd

Package: click-systemd
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python3, systemd
Description: Click hook for systemd unit
 Provides a click hook to register systemd unit files in click
 packages.
